Preferred bug tracker

Please visit the preferred bug tracker to report your issue.

This queue is for tickets about the Perl-Dist-Strawberry CPAN distribution.

Report information
The Basics
Id:
83368
Status:
resolved
Priority:
Low/Low

People
Owner:
Nobody in particular
Requestors:
CHOROBA [...] cpan.org
Cc:
AdminCc:

BugTracker
Severity:
Important
Broken in:
(no value)
Fixed in:
(no value)



Subject: XML::LibXSLT uses a buggy version of its unerlying C library
XML::LibXSLT in both 5.14.3 and 5.16.2 uses libxslt 1.1.27 which is defunct. https://bugzilla.gnome.org/show_bug.cgi?id=684564 Solution: upgrade to 1.1.28.
Subject: Re: [rt.cpan.org #83368] XML::LibXSLT uses a buggy version of its unerlying C library
Date: Mon, 18 Feb 2013 15:32:30 +0100
To: bug-Perl-Dist-Strawberry@rt.cpan.org
From: kmx <kmx@volny.cz>
Thanks for your bug report, I will upgrade libxslt in the next strawberry perl release. The new libxslt-1.1.28 binaries are available at: http://strawberryperl.com/package/kmx/32_libs/gcc46-2013Q1/32bit_libxslt-1.1.28-bin_20130218.zip http://strawberryperl.com/package/kmx/64_libs/gcc46-2013Q1/64bit_libxslt-1.1.28-bin_20130218.zip You can simply unzip (32|64)bit_libxslt-1.1.28-bin_20130218.zip into your c:\strawberry + reinstall XML::LibXSLT -- kmx
fixed in 5.16.2.2


This service runs on Request Tracker, is sponsored by The Perl Foundation, and maintained by Best Practical Solutions.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.